xlockmore

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

Real build: xlockmore-5.70-2.fc37
pam-devel
1.5.2-12.fc37
1.5.2-13.fc37
1
mesa-libGL-devel
22.1.3-1.fc37
22.1.4-2.fc37
1
pam-libs
1.5.2-12.fc37
1.5.2-13.fc37
2
glib2
2.73.1-2.fc37
2.73.2-2.fc37
2
gdk-pixbuf2
2.42.8-1.fc37
2.42.8-3.fc37
2
gdk-pixbuf2-devel
2.42.8-1.fc37
2.42.8-3.fc37
2
mesa-libglapi
22.1.3-1.fc37
22.1.4-2.fc37
2
emacs-filesystem
1:28.1-1.fc37
1:28.1-2.fc37
2
mesa-libGL
22.1.3-1.fc37
22.1.4-2.fc37
2
glib2-devel
2.73.1-2.fc37
2.73.2-2.fc37
2
kernel-headers
5.19.0-0.rc6.git0.1....
5.19.0-0.rc7.git0.1....
3
gdk-pixbuf2-modules
2.42.8-1.fc37
2.42.8-3.fc37
3
sqlite-libs
3.39.0-1.fc37
3.39.1-1.fc37
4
tzdata
2022a-2.fc37
2022a-3.fc37
4
libwebp
1.2.2-6.fc37
1.2.3-1.fc37
4
setup
2.13.10-1.fc37
2.14.1-1.fc37
4
libidn2
2.3.2-4.fc36
2.3.3-1.fc37
4
mesa-libEGL
22.1.3-1.fc37
22.1.4-2.fc37
4
perl-libs
4:5.36.0-488.fc37
4:5.36.0-490.fc37
B
perl-POSIX
2.03-488.fc37
2.03-490.fc37
B
perl-interpreter
4:5.36.0-488.fc37
4:5.36.0-490.fc37
B
pcre-cpp
8.45-1.fc36.1
authselect-libs
1.4.0-1.fc37
1.4.0-2.fc37
B
fedora-gpg-keys
37-0.2
37-0.3
B
perl-File-Basename
2.85-488.fc37
2.85-490.fc37
B
qt5-srpm-macros
5.15.4-1.fc37
5.15.5-1.fc37
B
perl-IPC-Open3
1.22-488.fc37
1.22-490.fc37
B
pcre-utf16
8.45-1.fc36.1
perl-overload
1.35-488.fc37
1.35-490.fc37
B
perl-if
0.61.000-488.fc37
0.61.000-490.fc37
B
libgpg-error
1.45-1.fc37
perl-Getopt-Std
1.13-488.fc37
1.13-490.fc37
B
perl-Class-Struct
0.66-488.fc37
0.66-490.fc37
B
perl-Errno
1.36-488.fc37
1.36-490.fc37
B
perl-vars
1.05-488.fc37
1.05-490.fc37
B
ca-certificates
2021.2.52-3.fc36
2022.2.54-2.fc37
B
perl-subs
1.04-488.fc37
1.04-490.fc37
B
fedora-repos-rawhide
37-0.2
37-0.3
B
libgcrypt
1.10.1-3.fc37
perl-DynaLoader
1.52-488.fc37
1.52-490.fc37
B
pam
1.5.2-12.fc37
1.5.2-13.fc37
B
perl-Fcntl
1.15-488.fc37
1.15-490.fc37
B
pcre-devel
8.45-1.fc36.1
perl-SelectSaver
1.02-488.fc37
1.02-490.fc37
B
perl-Symbol
1.09-488.fc37
1.09-490.fc37
B
perl-overloading
0.02-488.fc37
0.02-490.fc37
B
python-srpm-macros
3.11-1.fc37
3.11-3.fc37
B
perl-IO
1.50-488.fc37
1.50-490.fc37
B
authselect
1.4.0-1.fc37
1.4.0-2.fc37
B
perl-mro
1.26-488.fc37
1.26-490.fc37
B
perl-File-stat
1.12-488.fc37
1.12-490.fc37
B
pcre-utf32
8.45-1.fc36.1
mesa-libgbm
22.1.3-1.fc37
22.1.4-2.fc37
B
fedora-repos
37-0.2
37-0.3
B
lua-libs
5.4.4-2.fc37
5.4.4-3.fc37
B
systemd-libs
251.2-1.fc37
251.3-1.fc37
B
Real build: xlockmore-5.70-1.fc37
No dependency changes